@font-face
{
font-family: segoeuil;
src: url(font/segoeuil.ttf);
}
@font-face
{
font-family: segoeui;
src: url(font/segoeui.ttf);
}ul {margin:0px;}
li{list-style: none;}
.gia-ve{font-weight:bold; color:Red;}
body ,body .ls_dar_ser_ibanner{font-family: segoeui;font-size:14px;background:#F2F2F2;}
a:hover{text-decoration: none;}
p{margin:0px;}.header .container .widget_transposh select{width:100px;}
.header .container .widget_transposh  {position: absolute;
right: 0px;
top: 0px;}
.header .container{position:relative}
.logo-img {padding:10px 0}
.list-cat img {width:100%;}
.slider .widget .diem-den .span6 select {width:75px;}
.menu-main-head ul {;margin-bottom:0px;margin-top:0px;}
.menu-main-head li{float:left;margin-right:1px;list-style: none;position: relative;z-index:333;}
.menu-main-head li:first-child a:before{width:0px;}.menu-main-head li:hover .sub-menu a{background:none;padding:7px 10px;font-weight:normal; color:#333; font-size:14px;}
 .menu-main-head li:hover .sub-menu li:hover a{background:#bee9fa}
.menu-main-head li:hover .sub-menu {overflow:visible;opacity:1;top:100%}.menu-main-head li:hover .sub-menu a ,.modal-header h3{color:#333}
.menu-main-head li .sub-menu {opacity:0;overflow:hidden; width:100%; left:0px; top:110%; background:rgba(235,240,240,.9);position: absolute;-webkit-transition:all 0.25s ease;
	
	/* Future proofing (these do not work yet): */
	-moz-transition: all 0.25s ease;
	transition: all 0.25s ease;
}.menu-main-head li .sub-menu  li{float:none;}
.menu-main-head li a{display: block;padding: 13px 30px;transition: all 0.25s ease;color: #fff;position: relative;font-size:16px;text-transform: none;font-weight:bold}
.header {border-bottom:0px solid #000;padding-top:10px;}
.container{width:980px;}
.list-tax-child li{float:left;}
.list-tax-child li a{display:block; padding:5px 10px; color:#fff; background:#00AEEF;margin:5px 5px 0 0}
.menu-main-head li.current-menu-item a ,.menu-main-head li:hover a  {background:#BEE9FA;color:#00aeef;}
.footer .container {background: none; color:#666;padding:0px 0;border-top:1px solid #ccc;}
.list-cat ul.span4{background: #C1C1C1;list-style: none;margin-left:10px; width:320px;}
.list-cat .cat-title{padding:10px;min-height: 30px;}
.list-cat .cat-title a{color:#615B5B; text-transform: uppercase;font-size:18px;}.list-cat .cat-title a:first-child {padding-top:5px;float:left;}
.clear{clear:both}
.list-post-cat.span3:nth-child(4n+1){margin-left:0px;}
.tinh-the {width:300px; padding:10px; margin:10px auto;background: rgba(0, 174, 239, 0.62);
color: #fff;}
.list-cat .cat-title a.cat-views ,.wpcf7-submit {background: #00AEEF; color:#fff;padding:5px 10px;border-radius:3px;float:right;font-size:13px;border:0px;text-transform: uppercase;}
.list-cat{margin:10px 0}
.wpcf7-response-output {clear:both}
[class*="box"] .silk {font-family:segoeuil; font-size:25px;font-weight: normal;padding:10px 0;background: none; color: #03a1dc;
font-weight: bold;}
.sp-lq {margin-bottom:10px;}
.box1 .widget img{float:left; margin-right:20px;margin-top:5px;}.box1 .widget li {list-style: none;}
.box1 .widget {margin-bottom:10px;}
p{margin-bottom:5px;}
.sp-km{margin: 5px 0;
background: rgba(0, 174, 239, 0.57);
padding: 5px;
color: #fff;}.modal-body{color:#333;}
.ls_dar_ser_ibanner_banner .left {text-align: center;}
.ls_dar_ser_ibanner_banner .left .zag{color:#00923D;font-family:segoeuil;border-bottom:1px solid #ABACA6;padding-bottom:10px;}
.slider{background: #E9EBE0;position: relative;}
.box-dl {padding:10px 0;background: #DEDEDC}.box-dl .widget.span8.span4{width:72%;float:left;}.box-dl .widget.span4 img{height: 35px;}.box-dl .widget.span4{float:right;}
.box-dl .widget.span8 img{height: 53px;width:auto;}
.box-dl .widget:last-child img {float:right; height: 35px;width:auto;padding-left:10px;}
.all-page {padding:0px 0 15px}
.breadcrumb{margin:15px 0 0}
.entry-title ,.sidebar-title {font-family:segoeuil;border-bottom:2px solid #DEDEDC;padding-bottom:5px;font-size:18px;line-height: 1.5}
.entry-title  span,.sidebar-title span{border-bottom:2px solid #00AEEF;padding-bottom:6px;}
.span4.sidebar .widget{margin-bottom:15px;}
.span4.sidebar .widget .menu li {list-style: square inside;padding:5px 0; color:F47820;}
.span4.sidebar .widget .menu li a{font-size:15px;color:#00AEEF;}.span4.sidebar .widget .menu li:hover a{color: #706F6D}
.list-post-cat  {margin-bottom:15px;color:#999}
.list-post-cat-home.list-post-cat{margin:0px; padding:10px 0}
.list-post-cat-home.list-post-cat:first-child{border-top:0px;}
.list-post-cat  img{border-radius:5px;float:left; margin-right:15px;margin-top:5px;}
.list-post-cat .title a{font-size:18px;padding:10px 0;color:#333;}
.list-post-cat .meta {color:#919191;font-size:12px;}
.sp-spps {padding-top:20px;}
.list-post-lq li{list-style: disc inside;}.list-post-lq li a{color:#666}
.breadcrumb a{color:#00AEEF;}
.list-post-book .title{padding:10px; background: #F5F5F5;text-align: center;min-height: 40px;}
.list-post-book .title a{color:#00AEEF;}
.list-post-book:hover .title{box-shadow:0 1px 15px rgba(0,0,0,.2) inset }
.slider .widget{float:left;width:400px; padding:10px 10px 15px 30px; background: rgba(15, 15, 15, 0.5);height: auto;}.slider .widget h4{text-align: center;padding:10px ; text-transform: uppercase;color:#fff; }
.slider{padding:0px 0;}
.slider input ,.slider textarea{max-width:90%;padding:5px;min-height: 25px; max-height: 150px;margin-bottom:5px;}
.span3.span5 {width:40.42553191489362%;}
.footer h6 {text-transform: uppercase; font-size:18px;}
.footer h6 span{border-bottom:1px solid #666;font-weight: normal;}.footer .menu li a{color:#666;}.footer .menu li {list-style: disc inside;}
.face{background: #fff;overflow: hidden;}
.menu-main-head {background:#00AEEF;}
.list-post-cat-home {border-bottom:1px solid #ccc;border-top:1px solid #fff;padding-top:5px;}
.list-post-cat-home:first-child{border-top:0px;}
.list-post-cat-home:last-child{border-bottom:0px;}
.footer-ff {border-top:1px solid #fff;padding:15px 0}
.book-ve {position: absolute;
right: 10px;
top: 10px;}
.list-the {text-align:center;}.list-the img{width:100%;float:none;}
.list-the a{font-weight:bold;display:block; padding:5px 0}
.slider .widget .diem-den {float:left; width:50%;height:70px;}.slider .widget .diem-den select ,.slider .widget .diem-den input ,.quantity{border-radius:0px;width:175px;min-height: 30px;border:0px;}
.slider .widget label{text-transform: uppercase;color:#fff;font-weight: bold;}
#searchsubmit {width:auto; background: #0162EF;padding:5px 15px; color:#fff;border:0px;clear:both; float:left;margin-left:150px;}
.modal-body p{float:left; width:50%;}.modal-body p input{paddin:5px; min-height:30px; border-radius:0px;}
.modal-body h4{clear:both;}
.list-tax.span3 {background:#fff;padding:5px; width:208px;margin-left:10px;margin-top:10px;}.list-tax.span3 img{height:200px; display:block; margin:auto;}.list-tax.span3 a{font-weight:Bold; padding:5px 0;display:block; color:#333;}
.s-gia {color:#999}
.s-giakm {color:red;font-weight:bold}
.entr-title {font-size:15px;margin:0px; line-height:1.5;}
.dat-hang a{color:#fff;background:#FF0000;padding:5px 10px;}
.dat-hang {min-height:30px;padding-top:10px;}
.lef-tinh {float:left; width:50%;}.lef-tinh input, .lef-tinh  select {width:80%;}
.gia-the span{font-weight:bold; color:Red;}
.nganhang {padding:10px; border:1px solid #ccc; margin-bottom:15px;}
.header .span3 img{width:30px; height:20px;}.header .span3 {top:10px; right:0px; position:absolute}